[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TFieldDataLink.CanModify

CanModify - True if the linked field is capable of being modified

## Declaration

Source position: dbctrls.pp line 103

`public property TFieldDataLink.CanModify: Boolean read GetCanModify;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .